/* Site Wide */
body, a, p{
    font-family: 'Nunito', sans-serif;
    color: #2B475C;
}

.container-fluid {
  max-width: 500px;
}

h1, h2, h3, h4, h5{
    font-family: 'Nunito', sans-serif;
    color: #2B475C;
    text-align: center;
}

.page-header {
    padding-bottom: 9px;
    margin: 20px 0 20px;
    border-bottom: 1px solid #eee;
}

img.header-image.center-block {
    padding-top: 10px;
}

/* Page Headers */
h1.page-header {
    margin-bottom: 5px;
}

h2.page-sub-header {
    margin-top: 5px;
    margin-bottom: 20px;
}


/* Common Form Rules */
.form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.42857143;
    color: #2B475C;
    background-color: #fff;
    border: 1px solid #2B475C;
    border-radius: 1px;
}

.form-group {
    margin-bottom: 5px;
}

.btn-default {
    width: 100%;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    background-color: #2B475C;
    border-color: #2B475C;
    border-radius: 1px;
    height: 50px;
    margin-bottom: 5px;
}


/* Link Buttons/Boxes - index.jade */
.home-menu-item, .form-menu-item {
    display: block;
    width: 100%;
    height: 50px;
    text-align: center;
    padding: 6px 12px;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 5px;
    line-height: 1.42857143;
    color: #2B475C;
    background-color: #6CBAE7;
    border: 1px solid #2B475C;
    border-radius: 1px;
    background-image: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.home-menu-item:hover, .form-menu-item:hover, .home-menu-item:hover, .form-menu-item:hover {
    background-color: #fff;
}

a.home-menu-link, a.form-menu-link {
    font-size: 24px;
    color: #2B475C;
}
a.home-menu-link:hover, a.home-menu-link:active, a.home-menu-link:visited, a.home-menu-link:focus, a.form-menu-link:hover, a.form-menu-link:active, a.form-menu-link:visited, a.form-menu-link:focus {
    text-decoration: none;
}

.input-group-addon {
    font-size: 16px;
    width:105px;
    padding: 6px !important;
    text-align: left;
}

form#formAddacpanCase .input-group, form#addCustomEntry .input-group, form#reportForm .input-group{
    width: 100%;
}

.form-menu-items {
    padding-top: 40px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #6CBAE7;
}

.table-striped>tbody>tr:nth-of-type(odd):hover {
    background-color: #DAE7E7;
}

td.listItem {
    font-size: 24px;
    font-weight: 300;
    vertical-align: middle;
}

.customDeletMessage{
    font-size: 20px;
}

/* View Cases / List page */
.click-cell{
    display: block;
}

.click-div {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}

tr.list-entry.clickable-row {
    height: 50px;
}

tr.list-entry.clickable-row td {
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
}

table.table.table-striped.table-hover, table#viewCaseTable {
    border: 1px solid #6CBAE7;
}

/* Show single Case */
tr.showRow {
    height: 50px;
}

td.showHead, td.showData {
    height: 50px;
    line-height: 50px;
    vertical-align: middle !important;
}

td.showHead {
    width: 100px;
    background: #6CBAE7;
    font-weight: 700;
}

.form-menu-items.stacked-menu {
    padding-top: 10px;
}

/* Form field validation */
label.error {
    color: darkred;
}

/* New Case and Edit Case forms */

label#femalelabel {
    padding-right: 20px;
}

span#sexTitle {
    padding: 0 20px 0 5px;
    font-size: 18px;
    color: #999;
    font-weight: 300;
    vertical-align: middle !important;
}

input#age_unborn {
    float: left;
    width: 20%;
}

/* Footer */
.footer {
    text-align: center;
    padding-top: 20px;
    color: #2B475C;
}

#vnum{
    font-size: 10px;
}


/* report */

body.report table{
    margin: 10px;
}
body.report th.list-header {
    background: #2B475C;
}

body.report th.list-header h2, body.report th.list-header h4, body.report th.list-header p {
    color: #ffffff;
}


body.report table {
    width: auto;
    border:1px solid #2B475C;
}
body.report table.narrow-table {
    width: 400px;
}

input#limitdates {
     height: 50px;
    width: 50px;
}

body.report table {
    margin-left: auto;
    margin-right: auto;
}